Subject: [AVT] WG Last call: draft-ietf-avt-rtcp-report-extns-04.txt

From: Colin Perkins <[email-masked]>
Date: Fri, 18 Apr 2003 16:42:58 -0700

This is to announce a working group last call on the RTP Control Protocol
Extended Reports (draft-ietf-avt-rtcp-report-extns-04.txt). Please send any
final comments on this draft to the mailing list by Monday 28th April 2003.
At that time, we will consider if it is appropriate to request publication
of this draft as a proposed standard RFC.

I have a number of concerns regarding the clarity of specification of the
Voice-over-IP metrics, which I will send as last call comments in the next
couple of days. 

-- 
Colin Perkins
http://csperkins.org/
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt